Help!
Results 1 to 2 of 2

Thread: Help!

  1. #1
    Tech Convert
    Join Date
    Nov 2009
    Location
    Stockholm
    Posts
    5

    Default Help!

    Hi,

    Im confused.
    A bought a mac and installed everything but when i go to the About
    traktor i get the version: 11.1.0.006 but in my service center i get the 1.2.5 version. (i just converted to Mac from PC, PC version is 1.2.5)

    When im trying to install the midi mapping 2.5 (i like that one)
    It wont stick in traktor. A cant use the SE 100.........Any ideas??

    /Roger

  2. #2
    Tech Convert
    Join Date
    Nov 2009
    Location
    Stockholm
    Posts
    5

    Default

    Ill found the problem. The service center only shows the latest version update. I had a PC up to date. When the switch came to mac i started at version 1 and had to download and install all versions to 1.2.5.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •